Upgrade Vagrant to 1.9.1 in Wikimedia apt for both Trusty and Jessie
Closed, ResolvedPublic

Description

The current upstream version of Vagrant is 1.9.1 and rOPUP5a5471129d30: vagrant: add sudo rules for Vagrant 1.9.1 has been merged to support some minor changes in the sudo rules that it requires. I'd like to get https://releases.hashicorp.com/vagrant/1.9.1/vagrant_1.9.1_x86_64.deb into the Wikimedia apt repo to replace pool/thirdparty/v/vagrant/vagrant_1.7.4_amd64.deb.

bd808 created this task.Jan 11 2017, 7:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 11 2017, 7:08 PM
bd808 added a project: Operations.
bd808 added a subscriber: akosiaris.

@akosiaris is this something that you could help me solve?

akosiaris edited the task description. (Show Details)Jan 12 2017, 9:02 AM

Mentioned in SAL (#wikimedia-operations) [2017-01-12T09:16:35Z] <akosiaris> T155112 upload Vagrant 1.9.1 to apt.wikimedia.org/jessie-wikimedia/thirdparty and apt.wikimedia.org/trusty-wikimedia/thirdparty

akosiaris closed this task as "Resolved".Jan 12 2017, 9:16 AM
akosiaris claimed this task.

@bd808, yes in fact I 've done it already.

bd808 moved this task from Backlog to Done on the MediaWiki-Vagrant board.Jan 23 2017, 4:08 PM